@charset "utf-8";
/* CSS Document */

/*Generales*/
body { background: url(../img/fondo-contenedor.jpg) repeat-x #fcfbfb; padding:0; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; margin:0px auto auto auto; color:#000; }
.clear{ clear:both; }
span.orange{ color:#eb6821; }
p{ text-align:justify; padding:0px; margin:0px; /*line-height:16px;*/ }
p.middle_text{ line-height:13px; }
/*h2{ font-size:14px; font-weight:normal; padding:10px 0 10px 0; margin:0px; color:#25aae1; }
h2 a{ font-size:14px; font-weight:normal; padding:10px 0 10px 0; margin:0px; color:#25aae1; text-decoration:none; }
h3{ font-size:15px; font-weight:normal; padding:10px 0 10px 0; margin:0px; color:#25aae1;}*/
ul { padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
li { list-style-type:none; }
a { text-decoration:none; }
/*a:hover { text-decoration:underline; }*/
#contenedor{ width:996px; height:auto; margin:auto; padding:0px 0px 0px 0px; /*background:#F90;*/ }
#contenido { background:#FFF; width:996px; /*El 6 de 996 es para los bordes de los DIVs*/ height:auto; padding-top:10px; padding-bottom:10px; float:left; position:relative;  }

h1{ font-size:40px; font-weight:normal; color:#FFF; padding-top:0px; margin-top:30px; /*position:relative; top:20px;*/ width:996px; /*height:60px;*/ font-family:Tahoma, Geneva, sans-serif; }
h1 img { border:none; }


#cabecera { background:/*url(../img/fondo-cabecera1.jpg)*/ right no-repeat; width:996px; height:205px; 	float:left; }
#cabecera-contenido { background: /*url(../img/fondo-cabecera2.jpg)*/ top right no-repeat #edeff3; width:996px; /*El 6 de 996 es para los bordes de los DIVs*/ height:60px; float:left; position:relative; }
#cabecera-contenido-izq { height:70px; width: 500px; float:left;  background:url(../img/borde-redondo-izq.jpg) top left no-repeat; }
#cabecera-contenido-der { height:70px; width: 496px; float:left;  background:url(../img/borde-redondo-der.jpg) top right no-repeat; }
#SAE { float:right; position:relative; }
#SAE img { border:none; }


.box { width:222px; height:auto; margin-bottom:10px; margin-left:10px; background:#f6f6f6; float:left; /*border: 1px solid #cdd6e3;*/ /*padding:10px 10px 10px 10px;*/ }
.box-titulo { background:url(../img/fondo-box-titulo.jpg) repeat-y #bcc7d9; color:#FFF; font-size:14px; font-weight:bold; padding:5px 5px 5px 5px; border: 1px solid #cdd6e3; }
.box-contenido { /* Dos cajas:  height:350px;  /* Una caja: */ height:803px; overflow:auto; background:#f6f6f6; color:#000; font-size:14px; padding:5px 5px 5px 5px; border: 1px solid #cdd6e3; }
.box-contenido li { margin-top:5px; margin-bottom:10px;  margin-left:0px; color:#000; }
.box-contenido .titulo { font-weight:bold; font-size:10px; }
.box-contenido .autores { font-size:10px; /*line-height:14px;*/ }
.box a { color:#000; }
.box img { border:none; }
.box-logos { text-align:center; height:auto; background:#f6f6f6; color:#000; font-size:14px; padding:5px 5px 5px 5px; border: 1px solid #cdd6e3;}
.box-logos img { margin-top:10px; margin-bottom:10px;max-width: 90%; }

#navegador { font-size:12px; color:#234A8B; height:40px; }
#navegador a { color:#234A8B; }
#navegador a:hover { text-decoration:underline; }

p.error { color:#C00; font-weight:bold; font-size:14px; margin-top:10px; }